<div v-if="steps['auto']['show']" class="report-form__body car-form__item">
    <div v-if="fieldss && fieldss.auto" class="car car_tile" v-cloak>
      <a class="car__thumb" {% if perms.auto.view_auto %} :href="`/auto/detail-auto/${fieldss.auto.id}`" {% endif %}>
        <img style="height: 100%;" :src="fieldss.auto.thumbnail" v-if="fieldss.auto.thumbnail">
        <template v-else-if="fieldss.photos !== undefined && fieldss.photos.photo_front_views !== undefined">
          <img style="height: 100%;" :src="fieldss.photos.photo_front_views[0].image" >
        </template>
        <img style="height: 100%;" src="/static/img/no-photo.jpeg" v-else>
      </a>
      <div class="car__body">
        <h5 class="car__title">
          <a class="link link_title" {% if perms.auto.view_auto %} :href="`/auto/detail-auto/${fieldss.auto.id}`" {% endif %}>${ fieldss.auto.auto }</a>
        </h5>
        <div class="car__vin">${ fieldss.auto.vin }</div>
        <div class="car__status">
          <div class="status status_xs status_progress">планируется осмотр</div>
        </div>
        <div class="car__specs car-specs">
          <div v-if="fieldss.auto.year_auto" class="car-specs__item">${ fieldss.auto.year_auto.year  } / ${ fieldss.auto.mileage }</div>
          <div v-else class="car-specs__item"></div>
          <div class="car-specs__item">${ fieldss.auto.engine_type } / ${ fieldss.auto.engine_capacity } / ${ fieldss.auto.horsepower }</div>
          <div class="car-specs__item">${ fieldss.auto.transmission_type } / ${ fieldss.auto.drive_type }</div>
        </div>
        <h5 class="car__price">${ fieldss.auto.cost }</h5>
      </div>
    </div>
    <div id="report-footer" class="report-form__footer">
      <template v-if="!auto_set_or_create">
        <div v-if="fieldss && fieldss.auto" @click="changeAutoVisible = !changeAutoVisible" class="btn btn_s btn_default report-form__btn-car-change btn_inline">
          <div class="btn__grid">
            <div class="btn__title">Сменить автомобиль</div>
          </div>
        </div>
      </template>
      <div v-if="fieldss.id && (changeAutoVisible || fieldss.auto == null)"
        class="report-group report-group_car-change mt_l">
        <search-car ref="searchCar" objects-url="/report/cars-for-update-report/" v-bind:fieldss-id="fieldss.id" :multiple="false"></search-car>
      </div>
      <div v-if="fieldss && !fieldss.id" class="report-group report-group_car-change mt_l">
        <search-car ref="searchCar" objects-url="/report/cars-for-add-report/" :multiple="false"></search-car>
      </div>
      <div class="report-form__footer vin__footer">
        <submit-step  v-on:event_validate_before_submit="validateBeforeSubmit"
        label="auto" name="Далее"></submit-step>
        <div class="btn btn_m btn_primary disabled" id="loadMore">
          <div class="btn__grid">
            <div class="btn__title">Показать ещё</div>
        </div>
        </div>
      </div>
    </div>
    <car-edit-form-new 
      v-if="fieldss && carEditVisible"
      auto-action="/report/add-auto-from-auto-ru/fieldss.id/" 
      manual-action="/report/add-auto-manual/fieldss.id/"
      v-on:event_object_auto="addAuto"
      :report="fieldss">
    </car-edit-form-new>
    <car-edit-form-new 
      v-if="!fieldss && carEditVisible" 
      auto-action="/report/add-auto-from-auto-ru/fieldss.pk/" 
      manual-action="/report/add-auto-manual/"
      v-on:event_object_auto="addAuto"
      :report="fieldss">
    </car-edit-form-new>
</div>